Errors on Update 6.8.4 to 6.8.5

Has anyone had an issue upgrading to 6.8.5?

I am, getting this error when the post install scripts try to run…

Fatal error: Uncaught Symfony\Component\Config\Definition\Exception\InvalidTypeException: Invalid type for path "doctrine.dbal". Expected array, but got string in /local/htdocs/pimcore.local/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/ArrayNode.php:261

Did you check if there is a duplicate system settings file (system.yml file in /app/config/local or /var/config)?
Where did you define your DB connection?

thanks for the reply @rberneder - you are correct I may have an errant config as I was testing this on a demo site.

I will try again on an actual install and see what happens.